.article-details .article-ratings-social-share {

    display:none !important;

}
#contact .sppb-addon-form-builder-form .cf-turnstile {
    margin-left: 30px;
}
.fsppb-addon-form-builder.forum1 .sppb-addon-form-builder-form {
    margin-left: 0px;
    margin-right: 0px;
}
.offcanvas-menu .offcanvas-inner ul.menu>li>a {
        font-size: 20px;
        line-height: 30px;
}